.container {
  margin-right: 20%;
  width: 100%;
  z-index: 1;
}

h1 {
  font-size: 2.5em;
  font-weight: 600;
  font-weight: lighter;
  margin-bottom: 15px;
}

.selectionContainer {
  margin-bottom: 4em;
}

.selectionContainer > p {
  font-size: 1.2em;
  max-width: 350px;
}

button {
  font-size: 1em;
}

.button:hover {
  color: var(--vscode-editor-foreground);
}

.button:focus {
  outline: 1px solid var(--vscode-contrastActiveBorder);
}

.projectDetailsContainer {
  margin-left: 2%;
  width: calc(100% - 40px);
}

.buttonContainer {
  display: flex;
  align-items: center;
  position: relative;
}

.link {
  color: var(--vscode-editor-foreground);
  text-decoration: none;
}

.link:hover {
  color: var(--vscode-editor-foreground);
}

.link:focus {
  outline: none;
  border: 0;
}
